<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../xsd/armorSets.xsd">
	<!-- Special Armor Sets -->
	<set id="81">
		<chest id="9670" /> <!-- ネイティブ コート -->
		<legs id="9671" /> <!-- ネイティブ パンツ -->
		<head id="9669" /> <!-- ネイティブ フード -->
		<skill id="3006" level="1" /> <!-- セット アイテム装備 -->
		<skill id="3359" level="1" /> <!-- トランスフォーム ネイティブ -->
		<enchant6skill id="3622" level="1" /> <!-- Aグレード ローブ強化 -->
	</set>
</list>